/*******************************************************************************
 * FoxDataProvider_KeyBindings generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_KeyBindings extends FoxDataProvider_CommandBinding
    transient
    native
    config(KeyBindings)
    perobjectconfig
    hidecategories(Object,UIRoot);

var config name DefaultPrimaryKey;
var config name DefaultAlternateKey;

function name GetKey(int AltIndex)
{
    return ((AltIndex == 0) ? DefaultPrimaryKey : DefaultAlternateKey);
    //return ReturnValue;    
}
